• 0
Sign in to follow this  
Followers 0

Twitter All-in-One Twitter All in One - Fatal Error on all websites

Question

Posted · Report post

Not sure when this happened, but noticed today that the following error is appearing on all of my websites with the Twitter AIO plugin

 

  • Catchable fatal error: Argument 1 passed to TwitterAPIExchange::__construct() must be an array, boolean given, called in /websites/domainname/public_html/wp-content/plugins/wd-twitter-feed/WDTwitterFeed.php on line 196 and defined in/websites/domainname/public_html/wp-content/plugins/wd-twitter-feed/twitter-api-exchange.php on line 29

 

Not sure if you are aware of it and if you are when will there be a fix?  Its also causing problems with other plugins on the pages that the plugin is active.

 

Urgent response would be appreciated

 

Thanks

 

 

Share this post


Link to post
Share on other sites

2 answers to this question

  • 0

Posted · Report post

If you'll look at the URL in the error, you'll see this isn't the twitter all in one section, this is a plugin called "WD Twitter Feed." That's not a pagelines extension, so you'll need to contact that plugin's author.

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

Doh! Panic off, glasses on... and am now sporting a rather fetching brunette hairstyle rather than the blonde I clearly had on at the time of posting!

 

Thanks

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0